Home » Support » Knowledge Base » Knowledge Base

Knowledge Base

My M-Audio Axiom AIR keyboard displays an error on its screen when I launch Ignite. What should I do?
Text size [-] [+]

Axiom AIR 25, Axiom AIR 49, or Axiom AIR 61 keyboards running firmware earlier than v1.1 will display S.E.Not.Impl ERR shortly after Ignite is launched.

The Axiom AIR 25, Axiom AIR 49 and Axiom AIR 61 keyboards require updated firmware for use with Ignite 1.1. You must download and install the firmware update prior to using Ignite.

A link to download the firmware is included on the same page that is emailed to you when you request an Ignite download link. We've also included links below: